
Foreman - Feature #2252

display openstack text console

02/25/2013 09:44 AM - Ohad Levy

Status: Closed   

Priority: Normal   

Assignee: Ohad Levy   

Category: Compute resources   

Target version: 1.2.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

openstack has an api to view instance console output.

Associated revisions

Revision 4b1a18cb - 02/27/2013 04:15 AM - Ohad Levy

fixes #2252 - add supports to openstack log console

History

#1 - 02/27/2013 11:23 AM - Ohad Levy

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset 4b1a18cbb03425ece0dd481f5c3ccace8298b656.
